            @media (min-width : 768px)
            {
                .mem-Name
                {
                 padding-left : 20px ! important;
                }
            }
            .Image_login
            {
                    padding-top: 5px;
                    padding-left: 5px;  
                    cursor:pointer; 
            }
            
            @media (max-width:413px)
            {
                .overlap
                {
                    padding-left: 26px;
                }
            
            }
            
            @media (max-width:743px)
            {
                .overlap-home
                {
                    padding-left: 66px ! important;
                 }
            
            }
            
            
            @media (min-width:1344px)
            {
             .width-fix
                {
                    width: 100%;
                }   
            }
            @media (max-width:1343px)
            {
             .width-fix
                {
                    width: 100%;
                }   
            }
            @media (min-width:768px)
            {
             .width-fix
                {
                    width: 100%;
                }   
            }
            @media (max-width:375px)
            {
             .width-fix
                {
                    width: 100%;
                }   
            }
            @media (min-width:1344px)
            {
             .width-fixed
                {
                    width: 89%;
                }   
            }
            @media (max-width:1343px)
            {
             .width-fixed
                {
                    width: 89%;
                }   
            }
            @media (min-width:768px)
            {
             .width-fixed
                {
                    width: 89%;
                }   
            }
            @media (max-width:375px)
            {
             .width-fixed
                {
                    width: 89%;
                }   
            }
            @media (min-width:1344px)
            {
             .width-fixing
                {
                    width: 82.87%;
                }   
            }
            @media (max-width:1343px)
            {
             .width-fixing
                {
                    width: 82.87%;
                }   
            }
             @media (min-width:768px)
            {
             .width-fixing
                {
                    width: 82.87%;
                }   
            }
            @media (max-width:375px)
            {
             .width-fixing
                {
                    width: 82.87%;
                }   
            }
            .container-fluid 
            {
                padding: 0;
                margin: 0;
            }
            .row
            {
                margin: 0;
                padding: 0;
            } 
            .padding-0px
            {
                padding:0px;
            }
            .padding-0px
            {
                padding:0px;
            }
            .padding-leftpx
            {
                padding-left: 42px;
                padding-right: 0;
            }         
            .Navimage
            {
                height: 20px;  
                background-image: url(../images/navbground.gif); 
                border-bottom: solid 1px black; 
                border-top: solid 1px black; 
                border-collapse: collapse;
            }
            .Line
            {  
                height: 7px; 
                background: #CC9933; 
                padding-left:0;
            }
            .Cnagraphic
            {
                height: 117px; 
                background: no-repeat url(../images/cargographic_en.gif);  
            }
            .Images
            {
                background-color: #EFEFEF;
            }
            .Image1
            {
                padding-top: 5px;
                padding-left: 11px;
            }
            .Image2
            {
                    padding-top: 5px;
                    padding-left: 9px;   
            }
            .Image3
            {
                padding-top: 5px;
                padding-right: 12px;  
            }
            .Image4
            {
                padding-top: 5px;
                margin-left: 4px; 
            }
            .Text1
            {
                margin-top: 2px;
                margin-left: 2px;
            }
            .Text2
            {
                margin-top: 2px;
                margin-left: 2px;
                cursor:text;
            }
            .Hyplog
            {
                float: left;
                padding: 0;
                
            }
            .Hyperlink1
            {
                padding-top: 5px;    
            }
            .homebut
            {
                padding-left: 15px;
            }
            .Alignment
            {
                margin-left: -28px;
            }
            .cargo
            {
                margin-left: -13px;
            }
            .Overall
            {
                margin-left: -107px; 
            }
            .textcolorhome
            {
                color: #666666;
            }
            .Cargoslogan
            {
                margin-left: -14px;
            }
            .Arrow
            {
                margin-top: -5px;
            }
            .Glossarycontent1
            {
                padding-left: 15px; 
            }
            .Glossaryheading
            {
                font-size: 18px;
                font-weight: 700;
                margin-top: 13px;
                margin-bottom: 17px;
                margin-left: -2px;
            }
            .abcdlinks:link
            {
                color: blue;
                text-decoration: underline;
            }
            .abcdlinks:visited
            {
                color: #0c2577;
                text-decoration: underline;
            }
            .abcdlinks:hover
            {
                color: blue;
                text-decoration: underline; 
            }
             .abcdlinks:active
            {
                color: red;
                text-decoration: underline; 
            }
            .Apostrophy:link
            {
                color: blue;
                text-decoration: underline;
            }
            .Apostrophy:visited
            {
                color: #0c2577;
                text-decoration: underline;
            }
            .Apostrophy:hover
            {
                color: black;
                text-decoration: underline; 
            }
             .Apostrophy:active
            {
                color: red;
                text-decoration: underline; 
            }
            .Alphabet
            {
               color: black;
               text-decoration: none; 
            }
            .Alphabetlinks
            {
                color: black;
                text-decoration: none;
            }
            .Alphabetlinks:visited
            {
                color: black;
                text-decoration: none;
            }
            .Alphabetlinks:hover
            {
                color: black;
                text-decoration: none; 
            }
            .Alphabetlinks:active
            {
                color: black;
                text-decoration: none; 
            }
            .Glossarycontent2
            {
                padding-left: 14px; 
            }
            .Glossaryalign1
            {
                margin-top: 9px;
            }
            .Glossaryalign2
            {
                
                margin-top: 9px;
            }  
            .Glossarybackbut
            {
             padding: 1px 6px;
             font-size: 13.33px;
            }
            .Abbtop
            {
                margin-top: 6px;
            }
            .clickherestyle:link
            {
                font-size: 8pt;
                font-weight: bold;
                color: #0c2577;
                text-decoration: none;
            }
             .clickherestyle:visited
            {
                font-size: 8pt;
                font-weight: bold;
                color: #0c2577;
                text-decoration: none;
            }
            .clickherestyle:hover
            {
                font-size: 8pt;
                font-weight: bold;
                color: #CC3333;
                text-decoration: none;
            }
            .clickherestyle:active
            {
                font-size: 8pt;
                font-weight: bold;
                color: #CC3333;
                text-decoration: none;
            }
            .contactUSAlign1 
            {               
                margin-top: 12px;
            }
            .contactUSAlign2
            {                          
                vertical-align: top;                
                text-align:left;
            }
            .contactUSAlign3
            {
                padding-top : 6px;
            }                          
            h3 
            {
                font-size: 18px;
                font-weight: 600;
            }
            .Contactline
            {
                height: 1px;
                margin-left: 16px;
                background-color:#A9A9A9;
                padding:0;
                margin-top: 3px;      
            }
            .Contactalignment
            {
                margin-top: -16px;
            }
            .claimContainer
          {
              margin-top: 20px;
          }
          .claimBOX1
          {
              height: 21px;
          } 
          .claimBOX2
          {
              height: 21px;
          } 
          .claimBOX3
          {
              height: 21px;
          } 
          .claimBOX4
          {
              height: 21px;
          } 
          .claimBOX5
          {
              width: 145px;
              height: 21px;
          } 
          .claimBOX6
          {
              height: 21px;
          } 
          .Claimline
          {
              margin-top: 6px;
          } 
          .Claimhead
          {
              margin-top: 15px;
          }
          .claimheading
          {
              font-size: 18px;
          }
          .Claimlinkstyle
            {
                font-size: 8pt;
                color: blue;
                cursor: pointer;
                text-decoration: none;
            }
             .Claimlinkstyle:visited
            {
                font-size: 8pt;
                color: blue;
                text-decoration: none;
            }
            .Claimlinkstyle:hover
            {
                font-size: 8pt;
                color: blue;
                text-decoration: none;
            }
            .Claimlinkstyle:active
            {
                font-size: 8pt;
                color: blue;
                text-decoration: none;
            }
          .Headerline
          {
              height: 1px;
              margin-left: -1px;
              background-color:#A9A9A9;
              padding:0;
              margin-top: 3px;      
          }
          .AgencyVwContainer
          {
              margin-top: -15px;
              margin-left: 6px;
          }
          .agentGridName
          {
              margin-top: 17px;
              margin-left: -15px;
          }
          .agentGridSpace1
          {
              margin-left: -15px;
          }
          .agentGridSpace2
          {
              margin-left: -65px;
          }
          .AgencyContainer
          {
              margin-top: 14px;
              margin-bottom: 10px;
              margin-left: 16px;
          }
          .Claimagentheading
          {
              font-size: 18px;
          }
          .procList 
          {
              list-style-type: disc;     
              margin-left: -46px;
              line-height: 17px;
              margin-top: -5px;
          }
          .Claimprocalign
          {
              margin-left: 21px;
          }
          .ClaimProcHead
          {
              margin-top: 35px;
              margin-bottom: 25px;
              margin-left: -20px;
          }
          .Proclinkstyle
          {
              color: Blue;    
          }
          .verificationheading
          {
              margin-left: 15px;
              font-size: 18px;
          }
          .Lossheading
          {
              margin-left: 14px;
              font-size: 18px;
          }
          .VerifyContainer
          {
              margin-top: 15px;
              margin-bottom: 5px;
          }
          .verificationInstruction
          {
              margin-left: -1px;
          }
          .VerifyVwContainer
          {
              margin-left: 14px;
          }
          .verifyViewCol1
          {
              margin-left: -15px;
          }
          .lineSpacer
          {
              margin-top: 3px;
          }
          .Agentheaderline
          {
              height: 1px;
              margin-left: -1px;
              background-color:#A9A9A9;
              padding:0;
              margin-top: 3px;      
          }
          .ReportClaimVwContainer
          {
              margin-left: -1px;
          } 
          @media (max-width:865px)
            { 
          .claimInfoSelectBox
                {
                    width: 100%;
                }
            } 
          @media (max-width:545px)
            { 
             .claimInfoTextBox
                {
                    width: 100%;
                }
            }
          .margintop-5px
          {
              margin-top: -5px; 
          } 
          .margintop-2px
          {
              margin-top: -2px;
          }    
          
          .loginbtn
          {
                  float: left;
                  cursor: pointer;
          }  
          .PageAlign
      {
          margin-top: 14px;
      }
     .AlignLinks
        {
                margin-left: -29px;
        }
        .Alignshrink
        {
               
                margin-left: -65px;
                 margin-top: -17px;
        }
        .AlignDraft
        {
            margin-bottom: 4px;
        }
         h5
      {
          font-size: 18px;
          font-weight: 700;
          margin-left: 0px;
      }

      .AlignCanada
      {
              margin-top: 5px;
      } 
      h2
      {
              font-size: 18px;
              font-weight: 700;
      }
      .AlignPublicClause
      {
          font-family: Arial, Times New Roman;
         font-size: 9.5pt;
      }
      .AlignPrintpolicyButton
      {
          padding-top: 4px;
      }
      .Aimuclause
      {
      }
      .bAlign
      {
          font-size: 11px;
      }
      
      
      .Legallist
      {
            margin-left: -25px;
      }
      .Legallinkstyle
      {
          color: Blue;
          text-decoration: none;
      }
      .Legallinkstyle:visited
      {
          color: Blue;
          text-decoration: none;
      }
      .Legallinkstyle:hover
      {
          color: Blue;
          text-decoration: none;
      }
      .Legallinkstyle:active
      {
          color: Blue;
          text-decoration: none;
      }
      .spaceAlign
      {
          margin-top:4px;
      }
      @media (max-width: 1350px){
      .drp_wid{
         width: 80%;}
      }
      
      
      .Checkterms label
      {
          font-weight: 100;
      } 
      input#ctl00_MainContent_PassQuest_NewPass2
      {
          margin-top: 5px;
      }
      
      
      #ctl00_ErrorDisplay
      {
          margin-left: 14px;
      }
       .Section1
      {
                  margin-top: 16px;
                  padding-left: 20px;
                  
      }
     
       .UsefulLinks1:link
      {
          color: Blue;
          text-decoration: underline;
      }
      .UsefulLinks1:visited
      {
          color: Blue;
          text-decoration: underline;
      }
      .UsefulLinks1:hover
      {
          color: Blue;
          text-decoration: underline;
      }
      .UsefulLinks1:active
      {
          color: Blue;
          text-decoration: underline;
      }
      .dividerLine
      {
             height: 1px;
             background-color: gray;
             margin-left: -25px;;
      }
      .AlignUsefulLinks
      {
              margin-top: 85px;
      }
      .upperAlign
      {
          padding-left: 11px;
      }
      .AlignCorporate
      {
              margin-left: -37px;
      }
      .Sorryheading
     {
        font-size: 16px;
          font-weight: 700;
          margin-left:-11px;        
     }
     @media (min-width: 992px)
     {
         .Position-width
         {
             position: relative;
             left: 0px;
         }
     }
     @media (min-width: 992px)
     {
         .Termsmd-position
         {
             position: relative;
             left: -33px;
         }
     }
     @media (max-width: 767px)
     {
         .Termsmd-position
         {
             position: relative;
             left: 28px;
         }
     }
     @media (min-width: 768px)
     {
         .Termsmd-position
         {
             position: relative;
             left: -6px;
         }
     }#overlay {
    background-color: rgba(0, 0, 0, 0);
    z-index: 999;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
}

    /*   Remove underline for phone numbers   */
		 
	/**   Contact US   **/
    table#ctl00_MainContent_ctl00_gvMarineOffices tbody tr td 
    {
        text-decoration: none ! important;
        display: table-cell;
    }
	table#ctl00_MainContent_ctl00_gvHelpDesk1 tbody tr td 
    {
        text-decoration: none ! important;
        display: table-cell;
    }
    table#ctl00_MainContent_ctl00_gvHelpDesk2 tbody tr td 
    {
        text-decoration: none ! important;
        display: table-cell;
    }
	/**   Claims Agents    **/
	span#ctl00_MainContent_Wizard_AgenciesGrid_ctl02_Agency_Phone {
	 text-decoration: none ! important;
	 display: table-cell;
	}
	span#ctl00_MainContent_Wizard_AgenciesGrid_ctl02_Agency_Fax {
	 text-decoration: none ! important;
	 display: table-cell;
	}
	/**    Home Page  UW Contact     **/
	span#ctl00_MainContent_lblUWTelNo {
		text-decoration: none ! important;
		display: table-cell;
	}
	span#ctl00_MainContent_lblUWFaxNo {
		text-decoration: none ! important;
		display: table-cell;
	}
	/**    Home Page  Broker Contact     **/
	span#ctl00_MainContent_lblBRTelNo {
		text-decoration: none ! important;
	}
	span#ctl00_MainContent_lblBRFaxNo{
		text-decoration: none ! important;
		display: table-cell;
	}
	input#ctl00_MainContent_Wizard_ReportClaim_DateOfLoss 
	{
        float: left;
    }
    input#ctl00_MainContent_Wizard_ReportClaim_DateOfLossBtn 
    {
        float: left;
        margin-top: 2px;
        margin-left: 3px;
    }
    input#ctl00_MainContent_Wizard_ReportClaim_DeliveryDate
    {
       float: left; 
    }
    input#ctl00_MainContent_Wizard_ReportClaim_DeliveryDateBtn 
    {
        float: left;
        margin-top: 2px;
        margin-left: 3px;
    }
    
    img#ctl00_ImgLogin 
    {
        cursor: auto;
    }
    img#ctl00_ImgID 
    {
        cursor: auto;
    }
    img#ctl00_ImgPwd 
    {
        cursor: auto;
    }
    input#ctl00_Password 
    {
        cursor: text;
    }
    input#ctl00_UserName 
    {
        cursor: text;
    }
    #ImgID
    {
     cursor:auto;
    }
    #ImgPwd
    {
    cursor:auto;
    }
    input#Password
    {
    cursor:text;
    }